<?php
/**
 * @file
 * showroom.features.field_base.inc
 */

/**
 * Implements hook_field_default_field_bases().
 */
function showroom_field_default_field_bases() {
  $field_bases = array();

  // Exported field_base: 'description_field'.
  $field_bases['description_field'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'description_field',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'entity_translation_sync' => FALSE,
    ),
    'translatable' => 1,
    'type' => 'text_with_summary',
  );

  return $field_bases;
}
